#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
A\ comma\ separated\ list\ of\ extensions\ of\ files\ need\ to\ be\ converted\ to\ a\ new\ character\ set\ on\ download\ (e.g.\ txt,properties,log).\ This\ should\ be\ used\ in\ cases\ where\ the\ OS\ the\ files\ are\ being\ deployed\ to\ requires\ a\ different\ character\ set\ than\ the\ one\ uploading\ the\ files\ into\ the\ server.=A comma separated list of extensions of files need to be converted to a new character set on download (e.g. txt,properties,log). This should be used in cases where the OS the files are being deployed to requires a different character set than the one uploading the files into the server.
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ artifacts=Creates a new component version and imports artifacts
DB\ Conn=DB Conn
DB\ Name=DB Name
Dimensions=Dimensions
Dimensions\ Classpath=Dimensions Classpath
Dimensions\ database\ to\ connect\ to.=Dimensions database to connect to.
Dimensions\ DB\ to\ connect\ to.=Dimensions DB to connect to.
Dimensions\ server\ to\ connect\ to.=Dimensions server to connect to.
DimensionsComponentProperties=DimensionsComponentProperties
DimensionsImportProperties=DimensionsImportProperties
Excludes=Excludes
If\ checked,\ the\ artifact's\ timestamp\ will\ be\ the\ time\ of\ upload.\ Otherwise,\ the\ timestamp\ will\ be\ the\ time\ of\ last\ modification.=If checked, the artifact's timestamp will be the time of upload. Otherwise, the timestamp will be the time of last modification.
Import=Import
Import\ Version=Import Version
Includes=Includes
Overwrite\ Existing\ Timestamp=Overwrite Existing Timestamp
Password=Password
Password\ to\ authenticate\ to\ Dimensions\ with.=Password to authenticate to Dimensions with.
Product\ Spec=Product Spec
Product\ spec\ to\ look\ for\ baselines\ from.=Product spec to look for baselines from.
Server=Server
Source\ and\ Repositories=Source and Repositories
Specific\ Baseline\ Spec=Specific Baseline Spec
Text\ File\ Extensions=Text File Extensions
The\ Dimensions\ plugin\ automates\ downloading\ artifacts\ from\ Dimensions\ projects.=The Dimensions plugin automates downloading artifacts from Dimensions projects.
The\ full\ path\ to\ each\ of\ the\ following\ Dimensions\ libraries,\ colon\ separated\:\ darius.jar,\ dmclient.jar,\ dmfile.jar,\ dmnet.jar\ and\ dmtpi.jar.\ These\ can\ be\ found\ under\ DM_ROOT/java_api/lib\ and\ DM_ROOT/AdminConsole/lib\ on\ a\ Dimensions\ server.=The full path to each of the following Dimensions libraries, colon separated\: darius.jar, dmclient.jar, dmfile.jar, dmnet.jar and dmtpi.jar. These can be found under DM_ROOT/java_api/lib and DM_ROOT/AdminConsole/lib on a Dimensions server.
The\ patterns\ to\ exclude\ files\ to\ upload.=The patterns to exclude files to upload.
The\ patterns\ to\ match\ files\ to\ upload.\ The\ wildcard\ **\ indicates\ every\ file.\ So\ the\ pattern\ dist/**/*\ would\ retrieve\ the\ entire\ file\ tree\ underneath\ the\ dist\ directory.=The patterns to match files to upload. The wildcard ** indicates every file. So the pattern dist/**/* would retrieve the entire file tree underneath the dist directory.
Username=Username
Username\ to\ authenticate\ to\ Dimensions\ with.=Username to authenticate to Dimensions with.
